Subject: [os2genau_digest] No. 1598
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 2 Feb 2008 00:00:46 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 01 February 2008
 Number  1598
**************************************************

Subjects for today
 
1   Intermittent problem : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Intermittent problem : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  Intermittent problem : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  Intermittent problem : Alan Duval <amoht at westnet dot com dot au>
5  Re:  Intermittent problem : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 01 Feb 2008 19:08:38 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Intermittent problem

Hi,

My PC has a Gigabyte 7VT600P-RZ(-C)  motherboard with VIA KT600 chipset 
and ATHLON XP 2800 processor. I have 3 HD's in separate removable 
cradles. One has eCs installed. One has WIN XP installed and the other 
has Linspire 6.0. I have this setup so that I can keep the OSes separate 
so that they can't affect one another.This has worked well until now.

However I have had equipment failures lately. First my power supply blew 
up and had to be replaced. Then  my keyboard packed up. Then started to 
get intermittent sudden shutdowns  when using eCs 1.2. The problem 
seemed to be worse after I used my external HD  (Western Digital 120 GB) 
and then forgot to disconnect it when I removed my HD containing eCs and 
inserted my HD with WIN XP and used WIN XP. However the shutdowns would 
still occur  suddenly even without the external HD connected  via USB 
socket but if I tried to do anything with the external HD connected a 
shutdown would occur. The problem didn't occur when WIN XP was being 
used. I then bought a new Samsung 250 GB HD  and installed eCs from 
scratch. However a shutdown occurred at one stage  after installation 
when the computer was going through it's initial booting stage before 
eCs was even starting.  Anyhow I installed eCs and then all my programs 
which I zipped up and had copied to a DVD from my previous HD which were 
in a different partition to eCs. Last night I went back to the original 
HD and copied my inbox and bookmarks folders and some other information 
files to USB sticks and then changed to the HD with my new eCs 
installation and copied these to their respective folders. everything 
was working perfectly and I retired happily.

 However today a sudden shutdown occurred when booting eCs but after 
switching off the PC at the wall and waiting a while I was able to boot 
to eCs and install Virtual PC.. Then this afternoon I started the PC but 
during the booting stage it shutdown. I tried numerous times and 
sometimes could boot to eCs but when I attempted to do anything it would 
shutdown again. The problem doesn't occur when I use WIN XP or Linspire 
which I have on HDs  in other removable cradles. This suggests that the 
removable cradle may be at fault but my new HD is in a different 
removable cradle to my original HD and the problem occurs with eCs on 
both HDs. My local computer repairer has no idea what the problem is. 
BTW when these sudden shutdowns occur I can't start the PC unless I 
switch off at the main power point then wait a minute before switching 
on at the power point and then pressing the PC's start button.

Can anyone suggest how I can solve this problem?

Regards,

Alan Duval

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 01 Feb 2008 19:50:41 +1100
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Intermittent problem

Hi Alan,

I have seen this before.
more lower down.....

On Fri, 01 Feb 2008 19:08:38 +1100, Alan Duval wrote:
> Hi,
> My PC has a Gigabyte 7VT600P-RZ(-C)  motherboard with VIA KT600 chipset 
> and ATHLON XP 2800 processor. I have 3 HD's in separate removable 
> cradles. One has eCs installed. One has WIN XP installed and the other 
> has Linspire 6.0. I have this setup so that I can keep the OSes separate 
> so that they can't affect one another. This has worked well until now.

<SNIP>

> shutdown again. The problem doesn't occur when I use WIN XP or Linspire 
> which I have on HDs  in other removable cradles. This suggests that the 
> removable cradle may be at fault but my new HD is in a different 
> removable cradle to my original HD and the problem occurs with eCs on 
> both HDs. My local computer repairer has no idea what the problem is. 
> BTW when these sudden shutdowns occur I can't start the PC unless I 
> switch off at the main power point then wait a minute before switching 
> on at the power point and then pressing the PC's start button.

The requirement to switch off at the 240 volt power MAY indicate that the
new power supply has isolated itself because it "thinks" a short circuit
has occurred. Or, a break in the circuit which then came back on.
ie, an intermittent or loose connection.  Either will result with the power 
supply isolating itself.

> Can anyone suggest how I can solve this problem?
> 
> Regards,
> Alan Duval

I suggest you simplify your system (temporarily) by removing the cradle
entirely when you want to try eCS.  Connect the eCS hard drive directly
to the ide cable and make sure all of the power connectors are tight.
One of them may be loose.  In the whit block of four power connections,
if one or more are loose, it can cause the problem.

Unfortunately, it is not easy to tell, try squeezing ALL of them to make a 
bit tighter.

Could also be a fault in the crimping of the connector itself (not likely).

Could also be a fault with the main body that holds and connects to 
the cradle, there is a lot of variation in cradles.  Seeming identical
cradles will give variable results.  

I hate the damn things.!   Particularly the plastic ones.!

HTH,
Robert Traynor (BobT).
1 February 2008   19:46

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 01 Feb 2008 20:04:14 +1100
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Intermittent problem

On Fri, 01 Feb 2008 19:08:38 +1100, Alan Duval wrote:
<SNIP>

> However I have had equipment failures lately. First my power supply blew 
> up and had to be replaced. Then  my keyboard packed up. 

<SNIP>

It would also be a help if you could post details of make and model of your 
new power supply, also wattage.   If the USB has any relevance to your 
problem then it may indicate a problem with the 5 volt output of the 
new power supply.  It could also be a coincidence.

You also did not state exactly what the problem was with the keyboard.
Symptoms of the keyboard.?  Or did it just not work at all.? No lights.?
Note: The keyboard is also fed off a 5 volt supply.  (See other email.)

Are you using a UPS.?

HTH,
Robert Traynor (BobT).
1 February 2008   20:03

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 01 Feb 2008 22:36:25 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Intermittent problem

Hi Bob,

Robert Traynor (BobT) wrote:
> Hi Alan,
>
> I have seen this before.
> more lower down.....
>
>
> On Fri, 01 Feb 2008 19:08:38 +1100, Alan Duval wrote:
>   
>> Hi,
>> My PC has a Gigabyte 7VT600P-RZ(-C)  motherboard with VIA KT600 chipset 
>> and ATHLON XP 2800 processor. I have 3 HD's in separate removable 
>> cradles. One has eCs installed. One has WIN XP installed and the other 
>> has Linspire 6.0. I have this setup so that I can keep the OSes separate 
>> so that they can't affect one another. This has worked well until now.
>>     
>
> <SNIP>
>
>   
>> shutdown again. The problem doesn't occur when I use WIN XP or Linspire 
>> which I have on HDs  in other removable cradles. This suggests that the 
>> removable cradle may be at fault but my new HD is in a different 
>> removable cradle to my original HD and the problem occurs with eCs on 
>> both HDs. My local computer repairer has no idea what the problem is. 
>> BTW when these sudden shutdowns occur I can't start the PC unless I 
>> switch off at the main power point then wait a minute before switching 
>> on at the power point and then pressing the PC's start button.
>>     
>
> The requirement to switch off at the 240 volt power MAY indicate that the
> new power supply has isolated itself because it "thinks" a short circuit
> has occurred. Or, a break in the circuit which then came back on.
> ie, an intermittent or loose connection.  Either will result with the power 
> supply isolating itself.
>
>
>   
>> Can anyone suggest how I can solve this problem?
>>
>> Regards,
>> Alan Duval
>>     
>
> I suggest you simplify your system (temporarily) by removing the cradle
> entirely when you want to try eCS.  Connect the eCS hard drive directly
> to the ide cable and make sure all of the power connectors are tight.
> One of them may be loose.  In the whit block of four power connections,
> if one or more are loose, it can cause the problem.
>
> Unfortunately, it is not easy to tell, try squeezing ALL of them to make a 
> bit tighter.
>
> Could also be a fault in the crimping of the connector itself (not likely).
>
> Could also be a fault with the main body that holds and connects to 
> the cradle, there is a lot of variation in cradles.  Seeming identical
> cradles will give variable results.  
>
> I hate the damn things.!   Particularly the plastic ones.!
>   
Just had a shutdown when I started Linspire again. I had just opened 
your letter when a shutdown occurred. On rebooting  the first error 
message was:
hda: time out waiting for DMA
hda: no DRQ after using multiwrite_EXT cpufreq

A number of other error messages followed but   I couldn't write them 
down. Then the booting stopped at the lines:
buffer I/O error on device hda, logical block 9770669
loading kernel modules            OK
loading manual drivers             OK
activating swap
scheduling buildpcmcia
chmod:  cannot access ' /etc/devices/conf_order/c??  buildpcmcia"
no such file or directory

I rebooted and this time Linspire was loaded.

BTW I note that a single bip occurs from the PC at times. Does that mean 
anything?

Tomorrow I'll remove the cradle and try a direct connectioin to my new HD.
 I'm wondering whether something drastic happened to the MB circuit when 
the power supply blew up.  A bang occurred  followed by the smell of 
burnt bakelite, so I knew it had to be the power supply. That was the 
power supply that you installed. I had had no trouble with the system 
until that occurred. I've forgotten the name of the new  power supply 
but the local computer repairer says he uses a lot of them  without 
problems. It's a  higher voltage than the one you installed.

Regards,

Alan

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 01 Feb 2008 22:43:05 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Intermittent problem

Hi Bob,

Robert Traynor (BobT) wrote:
> On Fri, 01 Feb 2008 19:08:38 +1100, Alan Duval wrote:
> <SNIP>
>
>   
>> However I have had equipment failures lately. First my power supply blew 
>> up and had to be replaced. Then  my keyboard packed up. 
>>     
>
> <SNIP>
>
> It would also be a help if you could post details of make and model of your 
> new power supply, also wattage.   If the USB has any relevance to your 
> problem then it may indicate a problem with the 5 volt output of the 
> new power supply.  It could also be a coincidence.
>   
I'll have to go back to the local PC shop to get the required details 
but won't be able to do so till Monday as I've got a lot to do tomorrow.
> You also did not state exactly what the problem was with the keyboard.
> Symptoms of the keyboard.?  Or did it just not work at all.? No lights.?
> Note: The keyboard is also fed off a 5 volt supply.  (See other email.)
>   
The keyboard didn't work at all.

> Are you using a UPS.?
>   
No.

Regards,

Alan

[attachments have been removed]
----------------------------------------------------------------------------------